<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.springframework.org/schema/data/jaxb">
<head>
    <meta charset="UTF-8">
    <title>Aktualności</title>
    <link th:href="@{/styles/main.css}" rel="stylesheet"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>
<body>
<th:block th:insert="~{insert::header}"></th:block>
<div class="index-container shadow">
    <div id="index-info-id"></div>
    <div id="index-info-title"></div>
    <div id="index-info-container" class="index-info"></div>

    <div class="index-button-container">
        <button id="index-button-previous" type="button">< Poprzedni</button>
        <button id="index-button-next" type="button">Następny ></button>
    </div>
</div>

<script th:src="@{/scripts/index-ajax.js}"></script>
</body>
</html>